Resultados 1 al 3 de 3

Tema: He cambiado de teléfono y no puedo instalar la Version 1.18.x 31/10/2019

  1. #1
    Miembro Avatar de malosso
    Fecha de ingreso
    08 ene, 14
    Ubicación
    Madrid
    Mensajes
    14
    País
    Spain
    Nav. GPS
    samsung s8 , tomtom xxl
    Bootloader
    android 8, N
    Navcore
    ni idea
    Mapa
    Iberia

    Predeterminado He cambiado de teléfono y no puedo instalar la Version 1.18.x 31/10/2019


    Hola, pues eso.., en mi teléfono anterior tenía instalada la versión 1.18.1 pero he cambiado de teléfono y ahora no puedo instalar la original (porque ya no aparece en el play) y si no me equivoco es requisito indispensable para poder instalar la versión arreglada.
    ¿qué debo hacer?

  2. ¿Te puede interesar...?


  3. #2
    Miembro Avatar de malosso
    Fecha de ingreso
    08 ene, 14
    Ubicación
    Madrid
    Mensajes
    14
    País
    Spain
    Nav. GPS
    samsung s8 , tomtom xxl
    Bootloader
    android 8, N
    Navcore
    ni idea
    Mapa
    Iberia

    Predeterminado

    He conseguido una version original pero despues de instalar la arreglada se queda en la pantalla de inicio "cargando aplicación"

  4. #3
    Miembro Avatar de malosso
    Fecha de ingreso
    08 ene, 14
    Ubicación
    Madrid
    Mensajes
    14
    País
    Spain
    Nav. GPS
    samsung s8 , tomtom xxl
    Bootloader
    android 8, N
    Navcore
    ni idea
    Mapa
    Iberia

    Predeterminado

    he limpiado la caché y solucionado (creo)

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •